:root {
--uzejffCPtnko: #EB3C3C;
--qOeuBWzXLTFg: #020000;
--GyVmAYdNXSDR: #ffc107;
--PLJrOTWDvoxz: #2E71AF;
--bkfPEJGHyYWp: #eae9e9;
--QgJcmMSkxRUj: #000;
--NfKruGoqxZGt: rgba(250, 195, 195, 0.5);
--OCjhTnVFcdFT: #ed4e7a;
--emMNhQxvOqHB: #b00000;
--nblyBYdvlNjJ: #fff;
--FeskLASUpfsM: #080101;
--zQKDqxnYvCOV: #f0eeee;
--LLjXrCbsvWwp: #fff;
--KbGlZIdOlQsu: #d8cece;
--aAxfFoWzbZeE: #000000;
--cquXdYrjrdQZ: #4316fa;
--ppBfquVRoQYx: #250c89;
--phvKUevHCbmL: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--nblyBYdvlNjJ);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--FeskLASUpfsM);
color: var(--nblyBYdvlNjJ);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.bUCcjsOzCTNf {
background-color: var(--FeskLASUpfsM);
padding: 10px 0;
display: flex;
}

.WbyPMGfErMdG {
gap: 30px;
display: flex;
align-items: center;
}

.fGvpNFAsubdc {
display: flex;
align-items: center;
}

.BiyLtKEhOpiS {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.BiyLtKEhOpiS a,
.ntnPukfXsSWy {
cursor: pointer;
pointer-events: auto;
}

.BiyLtKEhOpiS img {
width: 70px;
border-radius: 16px;
}

.yyVpPheGKEJH {
font-size: 20px;
font-weight: bold;
color: var(--LLjXrCbsvWwp);
white-space: nowrap;
}
.wvWMAbFQEUeg .yyVpPheGKEJH{
white-space: normal;
}
.FoxeCowlQtcp {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.DYVgbTQVPvbA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.NpqFxMWEBhOR {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.MeNaGHKmKpZI {
position: relative;
}

.MeNaGHKmKpZI a {
color: var(--nblyBYdvlNjJ);
}

.MeNaGHKmKpZI.active a {
color: var(--PLJrOTWDvoxz);
font-weight: bold;
}

.IZiXQPZgawHE {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.IZiXQPZgawHE a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.IZiXQPZgawHE a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.IZiXQPZgawHE a:nth-child(2):hover {
background: #1f7d04;
}

.TWnGeleEGIis {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.xCFWpFkYskci {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--FeskLASUpfsM);
border: 1px solid var(--LLjXrCbsvWwp);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.MeNaGHKmKpZI:hover > .xCFWpFkYskci {
display: block;
}

.uPkhYqqLzHwZ {
margin: 0;
}

.nvLRmuMVxdVi {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.nvLRmuMVxdVi:hover {
background: rgba(0,0,0,0.05);
}

.PunHZQEAgswm,
.WbyPMGfErMdG,
.ggYknvEudTqR{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.PunHZQEAgswm {
background-color: var(--FeskLASUpfsM);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.qEjPSnuAWGqX {
background-color: var(--FeskLASUpfsM);
padding: 0 15px;
}

.SuLwbwhdoUWw {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.RvrUhJPZyMci > .yyVpPheGKEJH {
display: none;
}

.cyRFaOOInCUf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.JWaAyeEskQcn::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.cyRFaOOInCUf img {
border-radius: 22px;
height: auto;
display: block;
}

.OYNrqjFCRPnd {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--nblyBYdvlNjJ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.OYNrqjFCRPnd a:hover {
color: var(--nblyBYdvlNjJ);
}

.gLokgIwRzYoa{
background-color: var(--uzejffCPtnko);
color: var(--nblyBYdvlNjJ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.gLokgIwRzYoa:hover {
background-color: var(--emMNhQxvOqHB);
}

.ARmGCnAeBFcC {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.ARmGCnAeBFcC span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.ARmGCnAeBFcC p {
color: var(--nblyBYdvlNjJ);
font-size: 34px;
text-align: start;
}

.VmxNtipFaVeB {
border-radius:6px;
overflow: hidden;
}

.soasPtpOUsKy {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--emMNhQxvOqHB);
color: var(--nblyBYdvlNjJ);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.CzILbKbTJzBg {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.eafGXagOFbrR {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.xWkFMNKdCWza {
transition: filter 0.3s ease, transform 0.3s ease;
}

.xWkFMNKdCWza:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.FwOppRcCoOtP {
margin-top: 40px;
}

.LvFrPSZXhRbo {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.DSJCMqXjIlpx {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--nblyBYdvlNjJ);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.DSJCMqXjIlpx:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --nblyBYdvlNjJ;
}

.DSJCMqXjIlpx:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.DSJCMqXjIlpx a {
color: --nblyBYdvlNjJ;
}

.KhJsEUZqPabk {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.bdweFiqsWmWv {
background-color: var(--uzejffCPtnko);
color: var(--nblyBYdvlNjJ);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.bdweFiqsWmWv:hover {
background-color: var(--emMNhQxvOqHB);
}

.iNEXVbdTqfTO {
color: var(--nblyBYdvlNjJ);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.ggYknvEudTqR {
background-color: var(--FeskLASUpfsM);
color: var(--nblyBYdvlNjJ);
padding: 30px 0;
}

.fdQAsQYafkDN {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.TkMgrPcHakSB {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.MMPVkQBaEkqg {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.MMPVkQBaEkqg .vhiufqGjMopJ:first-child:first-child {
width: 48px;
}

.PbBYYwtLGNbd {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.dunefCcBYqXx {
display: flex;
}

.GJdfoQmMFBtb {
position: relative;
display: inline-block;
}

.OxnSkHNrIPOX {
background: var(--FeskLASUpfsM);
color: var(--LLjXrCbsvWwp);
font-weight: 600;
border: 2px solid var(--LLjXrCbsvWwp);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.TOlJsWVVVeYS {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .OxnSkHNrIPOX .TOlJsWVVVeYS {
transform: rotate(180deg);
}

.nvEDhjpinFix {
display: none;
position: absolute;
min-width: 145px;
background: var(--nblyBYdvlNjJ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--GyVmAYdNXSDR);
z-index: 99;
padding: 6px 0;
}

.HICsPnqIxBQq {
left: 0;
bottom: 110%;
}

.BkRjxPQscxfI {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .nvEDhjpinFix {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.nvEDhjpinFix .BTtVaXoCzCzS {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--QgJcmMSkxRUj);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.nvEDhjpinFix .BTtVaXoCzCzS:hover {
background: var(--emMNhQxvOqHB);
color: var(--GyVmAYdNXSDR);
}

.nvEDhjpinFix .BTtVaXoCzCzS.is-active {
color: var(--GyVmAYdNXSDR);
font-weight: 600;
background: var(--emMNhQxvOqHB);
border-radius: 8px;
}

.DqEyqKYGxNBO ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.DqEyqKYGxNBO {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.DqEyqKYGxNBO ul li a:hover {
color: var(--ppBfquVRoQYx);
}

.YMeHVuWKAMMK {
padding-top: 28px;
text-align: center;
}

.LYSvbCxYhrvQ {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--uzejffCPtnko);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.LYSvbCxYhrvQ:hover {
opacity: 1;
}

.LYSvbCxYhrvQ::after,
.LYSvbCxYhrvQ::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nblyBYdvlNjJ);
}

.LYSvbCxYhrvQ::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.LYSvbCxYhrvQ::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.RtehxfdYOVgS__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.RtehxfdYOVgS__btn {
background-color: var(--uzejffCPtnko);
color: var(--nblyBYdvlNjJ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.RtehxfdYOVgS__btn:hover {
background-color: var(--emMNhQxvOqHB);
color: var(--nblyBYdvlNjJ);
}

.RtehxfdYOVgS__text {
font-weight: 400;
}

.RtehxfdYOVgS__text a {
font-weight: 400;
}

/*casinos-list*/
.wvWMAbFQEUeg {
margin-top: 30px;
background-color: var(--PLJrOTWDvoxz);
width: 100%;
border: 1px solid var(--phvKUevHCbmL);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.DdnBuLLFzcaS {
display: flex;
justify-content: space-between;
align-items: center;
}

.AcmNdXcSOijS {
display: flex;
align-items: center;
}

.AcmNdXcSOijS:nth-child(1) {
width: 30%;
}

.AcmNdXcSOijS:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--phvKUevHCbmL);
border-left: 1px solid var(--phvKUevHCbmL);
height: 100px;
}

.AcmNdXcSOijS:nth-child(3) {
width: 20%;
justify-content: center;
}
.AcmNdXcSOijS strong{
font-size: 18px;
}

.VVDEuDGijVrj {
width: 150px;
}

.VVDEuDGijVrj img{
border-radius: 16px;
}

.WQNOeYdMqRuA {
margin-left: 24px;
}

.ISVgtkjprVQw {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--phvKUevHCbmL);
border-radius: 15px;
width: 130px;
}

.bFckSdMIXaHP {
color: var(--GyVmAYdNXSDR);
font-size: 24px;
}

.IoQGKHAvOTsH {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--uzejffCPtnko);
color: var(--nblyBYdvlNjJ);
transition: background-color 0.7s ease;
}

.IoQGKHAvOTsH:hover {
background-color: var(--emMNhQxvOqHB);
color: var(--nblyBYdvlNjJ);
}

table {
width: 100%;
border: 1px solid var(--qOeuBWzXLTFg);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--LLjXrCbsvWwp);
color: var(--qOeuBWzXLTFg);
max-width: 100%;
}


td {
border: 1px solid var(--qOeuBWzXLTFg);
border-radius: 6px;
padding: 10px;
color: var(--qOeuBWzXLTFg);
white-space: normal;
}

table thead {
background-color: var(--nblyBYdvlNjJ);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--qOeuBWzXLTFg);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--qOeuBWzXLTFg);
background-color: var(--LLjXrCbsvWwp);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--qOeuBWzXLTFg);
}
.YgUVubkcItNQ {
border-radius: 20px;
}

.YgUVubkcItNQ, .YgUVubkcItNQ table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.YgUVubkcItNQ, .YgUVubkcItNQ table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.YgUVubkcItNQ table {
width: max-content;
width: 100%;
}

.CqyNeAFozObs-item {
background-color: var(--qOeuBWzXLTFg);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--phvKUevHCbmL);
color: var(--nblyBYdvlNjJ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.CqyNeAFozObs h3 {
font-size: 20px;

}
.xEYGNrbZGvWb {
text-align: left;
}

.CqyNeAFozObs-item:last-child {
margin-bottom: 0;
}

.CqyNeAFozObs-item h3 {
margin: 10px 0;
}

.CtYNCZUTvcuB {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.PtmrPDJTdWZy {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.oImnMRzpMmiM {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HCYlkWxJgiBr {
display: flex;
align-items: center;
}

.mWnePobSeIyk {
color: var(--nblyBYdvlNjJ);
text-decoration: none;
transition: color .2s;
}

.mWnePobSeIyk:hover {
text-decoration: underline;
color: var(--emMNhQxvOqHB);
}

.mWnePobSeIyk[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UwYLykCUErIX {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

/* Responsive */
@media (max-width: 1200px) {
/* Header */
/* Footer */
}

@media (max-width: 992px) {
/* Header */
.NpqFxMWEBhOR {
flex-direction: column;
gap: 20px;
}

.WbyPMGfErMdG {
padding: 0 15px;
flex-wrap: wrap;
}

.FoxeCowlQtcp {
display: block;
color: var(--nblyBYdvlNjJ);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.IZiXQPZgawHE {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.BiyLtKEhOpiS {
width: auto;
}

.BiyLtKEhOpiS img {
width: 50px;
margin-left: 0;
}

.LvFrPSZXhRbo {
flex-direction: column;
align-items: center;
}
/* Footer */
.fdQAsQYafkDN {
flex-direction: column;
}

.DqEyqKYGxNBO ul {
flex-direction: column;
gap: 20px;
}
.YgUVubkcItNQ table {
width: max-content;
width: 100%;
}
.AcmNdXcSOijS:nth-child(1),
.AcmNdXcSOijS:nth-child(2),
.AcmNdXcSOijS:nth-child(3){
width: 33%;
}

.nOaOzWfCZlZG{
text-align: center;
padding: 0 10px;
}
.WQNOeYdMqRuA {
margin-left: 10px;
}

}

@media (max-width: 756px) {
/* Header */
.IZiXQPZgawHE {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--FeskLASUpfsM);
border-top: 1px solid var(--phvKUevHCbmL);
}

.IZiXQPZgawHE a:first-child {
border: 1px solid #fff;
}

.IZiXQPZgawHE a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.BiyLtKEhOpiS > .yyVpPheGKEJH {
display: none;
}

.RvrUhJPZyMci > .yyVpPheGKEJH {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.OYNrqjFCRPnd {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.gLokgIwRzYoa {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.CzILbKbTJzBg {
grid-template-columns: repeat(2, 1fr);
}

.ggYknvEudTqR{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.MMPVkQBaEkqg {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.OYNrqjFCRPnd {
font-size: 20px;
width: 100%;
}

.gLokgIwRzYoa {
font-size: 20px;
}
.xWkFMNKdCWza {
max-width: 250px;
}

.eafGXagOFbrR{
flex-wrap:wrap;
}

.iNEXVbdTqfTO {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.DdnBuLLFzcaS{
flex-wrap: wrap;
}
.AcmNdXcSOijS:nth-child(1){
width: 100%;
justify-content: center;
}
.AcmNdXcSOijS:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.AcmNdXcSOijS:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.bdweFiqsWmWv{
max-width: 280px;
}
.LYSvbCxYhrvQ {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.LYSvbCxYhrvQ::after,
.LYSvbCxYhrvQ::before {
width: 14px;
}

.AcmNdXcSOijS:nth-child(1) {
flex-direction: column;
}
.AcmNdXcSOijS:nth-child(2),
.AcmNdXcSOijS:nth-child(3) {
width: 100%;
}
.WQNOeYdMqRuA {
margin-left: 0px;
}

.IoQGKHAvOTsH{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.VVDEuDGijVrj {
width: 100px;
}
.nOaOzWfCZlZG{
font-size: 14px;
}
}


/*popup*/
.iMoStrIrebWn {
background: var(--PLJrOTWDvoxz);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.iMoStrIrebWn__info {
display: flex;
}
.iMoStrIrebWn__box {
margin-left: 15px;
}
.iMoStrIrebWn__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.iMoStrIrebWn__title {
font-size: 24px;
font-weight: 600;
}
.iMoStrIrebWn__sub-title {
margin-top: 10px;
color: var(--QgJcmMSkxRUj);
}
.iMoStrIrebWn__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--uzejffCPtnko);
color: var(--nblyBYdvlNjJ);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nblyBYdvlNjJ);
}
.iMoStrIrebWn__btn:hover{
background: var(--emMNhQxvOqHB);
transition: all 0.7s ease-in-out;
color: var(--nblyBYdvlNjJ);
}
.iMoStrIrebWn__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.iMoStrIrebWn__close-wrap {
position: relative;
}
.iMoStrIrebWn__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.iMoStrIrebWn__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.iMoStrIrebWn__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--zQKDqxnYvCOV);
}

@media(max-width: 576px){
.iMoStrIrebWn{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.iMoStrIrebWn__img {
width: 70px;
}
.iMoStrIrebWn__sub-title {
margin-right: 15px;
}
.iMoStrIrebWn__btn{
width: 220px;
}
}
@media(max-width: 480px){

.iMoStrIrebWn__info {
display: flex;
flex-direction: column;
align-items: center;
}
.iMoStrIrebWn__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.iMoStrIrebWn__sub-title {
margin-right: 0;
text-align: center;
}
.iMoStrIrebWn__box {
margin-left: 0;
}
}
